<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:gravity="center"
    android:background="@color/material_blue_grey_800"
    android:orientation="horizontal">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#fff"
            android:gravity="center"
            android:orientation="horizontal"
            android:padding="10dp" >
            <TextView
                android:id="@+id/tv_cssz"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:background="@drawable/pay_zfb_pressed"
                android:gravity="center"
                android:text="参数设置"
                android:textColor="#000"
                android:textSize="@dimen/submit_text_size"/>
            <TextView
                android:id="@+id/tv_xtts"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:background="@drawable/tab_z_normal"
                android:gravity="center"
                android:text="系统调试"
                android:textColor="#000"
                android:textSize="@dimen/submit_text_size"/>
            <TextView
                android:id="@+id/tv_over"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:background="@drawable/pay_wx_normal"
                android:gravity="center"
                android:text="其他设置"
                android:textColor="#000"
                android:textSize="@dimen/submit_text_size" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>